<nav class="navbar navbar-expand-lg">
  <div class="container">
    <div class="navbar-nav me-auto">
      <a class="nav-link text-muted" href="{{ url('/permits/home') }}">Permits Home</a>
      <a class="nav-link text-muted" href="{{ url('/permits/districtsettings') }}">District Settings</a>
      <!-- <a class="nav-link text-muted" href="{{ url('/permits/luspaparams') }}">LUSPA Parameters</a> -->
      <a class="nav-link text-muted" href="{{ url('/permits/reports') }}">Reports</a>
    </div>
    <div class="fw-semibold fs-5">
      <?php 
            $district_name = '';
            if (session('current_user.user_type') == 'district_user') {
                echo "Current District :";
                $district_name = session('current_user.district_name');
            }
            elseif (session('current_user.user_type') == 'regional_luspa') {
                echo "Current User : ";
                $district_name = 'Regional LUSPA';
            }
            elseif (session('current_user.user_type') == 'national_luspa') {
                echo "Current User : ";
                $district_name = 'National LUSPA';
            }
         ?>
        {{ $district_name }}
    </div>
  </div>
</nav>